Plesk\backup\Agent\Schema\Backup\RestrictedDomains\RestrictedDomainsAType:
    properties:
        hostname:
            expose: true
            access_type: public_method
            serialized_name: hostname
            xml_element:
                cdata: false
            accessor:
                getter: getHostname
                setter: setHostname
            xml_list:
                inline: true
                entry_name: hostname
            type: array<string>
